Subject: [Iotops] Request for agenda items for the virtual IETF 110

From: Alexey Melnikov <[email-masked]>
Date: Thu, 11 Feb 2021 14:28:29 +0000

Hi all,

If you haven't been following chartering of IOTOPS, I can confirm that 
the WG was chartered. Henk Birkholz and I were selected by IESG as 
co-chairs of IOTOPS. You can find the latest approved charter text here: 
<https://datatracker.ietf.org/wg/iotops/about/>

We will have our first 1 hour meeting during IETF 110 (the week from 
March 8th till 12th). The agenda is not final yet, so I can't tell you 
when the meeting will be. This should hopefully settle by early next week.

In the meantime, can you please send your requests for agenda items 
either by replying to this email or by emailing direct to 
[email-masked]. The latter will go directly to Henk and me.

Best Regards,

Alexey